{
	"format_version": "1.8.0",
	"minecraft:attachable": {
		"description": {
			"identifier": "go:lime_terracotta_leggings",
			"materials": {
				"default": "armor",
				"enchanted": "armor_enchanted"
			},
			"textures": {
				"default": "textures/models/armor/lime_terracotta_2",
				"enchanted": "textures/misc/enchanted_item_glint"
			},
			"geometry": {
				"default": "geometry.humanoid.armor.leggings"
			},
			"scripts": {
				"parent_setup": "variable.leg_layer_visible = 0.0;"
			},
			"render_controllers": [
				"controller.render.armor"
			]
		}
	}
}